Usability after 0.9.10

Mike Hearn mike at
Fri May 19 11:55:36 CDT 2006

On Thu, 18 May 2006 20:41:15 +0000, Wei-Tsun Sun wrote:
> I have loved wine since I started using linux, but I have found that the
> programs/games that I can run by wine 0.9.10, can't be run afterward.
> Not all of the programs, but ones which are more relevant to the uses of
> mulltimedia, such as games, or even skype and winamp which can be
> executed perfectly before.

Need more detail I'm afraid! What goes wrong?

thanks -mike

More information about the wine-devel mailing list